@font-face {
  font-family: Apercu;
  src: url("fonts/Apercu/ApercuRegular.otf");
}

@font-face {
  font-family: ApercuItalic;
  src: url("fonts/Apercu/ApercuItalic.otf");
}

@font-face {
  font-family: ApercuMediumItalic;
  src: url("fonts/Apercu/ApercuMediumItalic.otf");
}

@font-face {
  font-family: ApercuBold;
  src: url("fonts/Apercu/ApercuBold.otf");
}

@font-face {
  font-family: ApercuMono;
  src: url("fonts/Apercu/ApercuMono.otf");
}

/* Fonts */
/* VARIABLES */
/* Colours */
/* Text & Paragraph */
/* Borders */
/* line 70, ../sass/custom.scss */
body {
  background-color: #efeeeb;
}

/* line 74, ../sass/custom.scss */
.full {
  width: 100%;
}

/* line 76, ../sass/custom.scss */
.black {
  color: black !important;
  -webkit-transition: all 2s ease-in, color 2s ease-out;
  -moz-transition: all 2s ease-in, color 2s ease-out;
  -o-transition: all 2s ease-in, color 2s ease-out;
  transition: all 2s ease-in, color 2s ease-out;
}

/* line 80, ../sass/custom.scss */
.grey {
  color: #9e9a95 !important;
}

/* line 81, ../sass/custom.scss */
.center {
  text-align: center;
}

/* line 82, ../sass/custom.scss */
.white {
  background-color: white;
}

/* Headings*/
/* line 86, ../sass/custom.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: ApercuBold;
  font-weight: normal;
}

/* line 87, ../sass/custom.scss */
h1 {
  font-size: 2em;
}

/* line 88, ../sass/custom.scss */
h2 {
  font-size: 1.8em;
}

/* line 89, ../sass/custom.scss */
h3 {
  font-size: 1.6em;
}

/* line 90, ../sass/custom.scss */
h4 {
  font-size: 1.4em;
}

/* line 91, ../sass/custom.scss */
h5 {
  font-size: 1.2em;
}

/* line 92, ../sass/custom.scss */
h6 {
  font-size: 1em;
}

/* line 93, ../sass/custom.scss */
h1.break {
  border-top: 2px solid #fff;
  font-size: 2.5em;
  text-transform: uppercase;
  letter-spacing: .15em;
  margin: 7px 0 0px 0;
  padding: 40px 0 30px 0;
  text-align: center;
  color: #9e9a95;
}

/* line 103, ../sass/custom.scss */
p {
  font-family: Apercu;
  font-size: 2em;
  font-size: 1.5em;
}

/* Links*/
/* line 111, ../sass/custom.scss */
a {
  color: #212121;
  border-bottom: 1px dotted red;
  text-decoration: none;
}

/* line 116, ../sass/custom.scss */
a:hover {
  color: #9e9a95;
  border-bottom: 1px dotted #212121;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in, color 0.35s ease-out;
  -moz-transition: all 0.3s ease-in, color 0.35s ease-out;
  -o-transition: all 0.3s ease-in, color 0.35s ease-out;
  transition: all 0.3s ease-in, color 0.35s ease-out;
}

/* header */
/* line 125, ../sass/custom.scss */
header {
  padding: 0px 0 40px 0;
}
/* line 127, ../sass/custom.scss */
header .logo {
  padding: 50px 0 0 0;
}
/* line 128, ../sass/custom.scss */
header .blurb {
  font-family: ApercuMono;
  font-weight: normal;
}

/* Video */
/* line 135, ../sass/custom.scss */
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 2px;
  height: 0;
  margin-bottom: 70px;
}

/* line 142, ../sass/custom.scss */
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Footer */
/* line 152, ../sass/custom.scss */
footer {
  font-family: ApercuMono;
  font-weight: normal;
  padding: 80px 0 0 0;
  margin-bottom: 30px;
  font-size: .8em;
  line-height: 2em;
}
/* line 158, ../sass/custom.scss */
footer p {
  padding-top: 20px;
  border-top: 1px solid #000;
}
/* line 162, ../sass/custom.scss */
footer img.logo {
  width: 60px;
}

/* line 167, ../sass/custom.scss */
.shadow {
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 0 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 0 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0 0 10px;
}
